.dlg1 {
     font-family : Verdana;
     color : #FFBD00;
      font-size:19;
     }

.dlg2 {
     font-family : Verdana;
     font-size:22;
     color : #4A84CE;
     }
     
.dlg3 {
     font-family : Verdana;
      font-size:14;
     color : #FFBD00;
     }
     
.dlg4 {
     font-family : Verdana;
      font-size:28;
     Color : "#FF8000";
     }
     
.dlg5 {
     font-family : Verdana;
      font-size:22;
     color : navy;
     }

.dlg6 {
     font-family : Verdana;
     font-size : 16;
     color : "#E42A2B";
     }

.dlg7 {
     font-family : Verdana;
     font-size : 12;
     color : #000000;
     }

.dlg8 {
     font-family : Verdana;
     font-size : 14;
     color : #4A84CE;
     
     }

.dlg9 {
     font-family : Verdana;
     font-size : 10;
     color : #4A84CE;
     text-decoration : none;
     }
       

.titrepagebleu {
     font-family : Verdana;
     font-size : 30;
     color : #00CCFF;
     }
     
.titrepageocre {
     font-family : Verdana;
     font-size : 30;
     color : #FFBD00;
     }
     
.titre2{
     font-family : Verdana;
     font-weight : bold;
     font-size : 16;
     color : #000080;
     }
     
.textenoir {
     font-family : Verdana;
     font-size:12;
     color : #000000;     
     }
     
.textebleu {
     font-family : Verdana;
     font-size:16;
     color : #E42A2B;     
     }
 
.contenu {
     font-family : Verdana;
     font-size:14;
     color : #E42A2B;     
     }
 
.dlg50 {
     font-family : Verdana;
     font-size : 14;
     color : black;
     }
     

A.dlg-lien{
	FONT-FAMILY:Verdana,Arial,Helvetica;
	FONT-SIZE:16;
	font-style : normal;
	color : #E42A2B;
	margin-left: 20px;
	font-weight : underline;
	text-decoration : underline;
	/* 	text-decoration : none; 		*/
	/* 	cursor : url(/dia-cursor.cur); 		*/
}

A.dlg-lien:hover{
	FONT-FAMILY:Verdana,Arial,Helvetica;
	FONT-SIZE:16;
	font-style : bold;
	color : #E42A2B;
		color : #ff0;
	font-weight : underline;
	text-decoration : underline;
}

A.dlg-lien:active{
	FONT-FAMILY:Verdana,Arial,Helvetica;
	FONT-SIZE:16;
	font-style : normal;
	color : #fff;
	font-weight : underline;
	text-decoration : underline;
}


/* Selection */
#select p {
	font-family : Verdana;
    width:190px; 
	line-height:1.3;
	}
	
#select a {
	font-family : Verdana;
     	border: 0px solid #FFFFFF;
	border-color:FFFFFF;
     	padding:1px 1px 1px 1px; 
	font-size:14pt;
	color:#4A84CE;
	position: relative;
	text-decoration:none
	}
	
#select a:hover {
	border-width:2px;
	border-color:FFBD00;
     	font-weight:normal;
	color:red;
	}
#select a:visited {
	color:#696969;
	}

/* fleches signets */
#select a:link .fleche {
	display:none;
	}
#select a:visited .fleche {
	display:none;
	}
#select a:hover .fleche{
     	font-size:18;
	display:inline;
	color:#FFBD00;
	font-weight:bold;
	}

